{
    "aspect_ratio": 1.0833333333333333,
    "comment_count": 0,
    "created_at": "2020-01-10T15:49:50",
    "deletion_reason": null,
    "description": "#毎日ピンキーパイ の戦いはこれからだ！\r\n黒毛先生の次回作にご期待ください ",
    "downvotes": 2,
    "duplicate_of": null,
    "faves": 59,
    "first_seen_at": "2020-01-10T15:49:50",
    "format": "jpg",
    "height": 2400,
    "hidden_from_users": false,
    "id": 2243606,
    "intensities": {
        "ne": 73.396791,
        "nw": 66.897423,
        "se": 66.829094,
        "sw": 69.156343
    },
    "mime_type": "image/jpeg",
    "name": "scraper-1578671390120730",
    "orig_sha512_hash": "0c4e43cdb7d324b2cb321d2345523bc182924958929874de1e91a6f7a5bd40938eea84de4a8840fa5b37c44e4c88de042dbc82bf252c92dadd49b02d65db8229",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/10/2243606.jpg",
        "large": "https://derpicdn.net/img/2020/1/10/2243606/large.jpg",
        "medium": "https://derpicdn.net/img/2020/1/10/2243606/medium.jpg",
        "small": "https://derpicdn.net/img/2020/1/10/2243606/small.jpg",
        "tall": "https://derpicdn.net/img/2020/1/10/2243606/tall.jpg",
        "thumb": "https://derpicdn.net/img/2020/1/10/2243606/thumb.jpg",
        "thumb_small": "https://derpicdn.net/img/2020/1/10/2243606/thumb_small.jpg",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/10/2243606/thumb_tiny.jpg"
    },
    "score": 88,
    "sha512_hash": "14840724bcae223545a05657dfa2b26531fbcfbb32c07cbc22bb6a6dc78e018e08455db96515e2f47bb246d4e73305005df30d2ee54da14dc07bbc33d32e2576",
    "source_url": "https://twitter.com/KurogeWaPony/status/1215633556220694528",
    "spoilered": false,
    "tag_count": 9,
    "tag_ids": [
        26029,
        27141,
        33983,
        37763,
        40482,
        42350,
        47600,
        79849,
        433926
    ],
    "tags": [
        "earth pony",
        "female",
        "mare",
        "pinkie pie",
        "safe",
        "solo",
        "wink",
        "one eye closed",
        "artist:kurogewapony"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-02-03T20:27:14",
    "uploader": "Sor",
    "uploader_id": 372412,
    "upvotes": 90,
    "view_url": "https://derpicdn.net/img/view/2020/1/10/2243606__safe_artist-colon-kurogewapony_artist-colon-poponkaponpon_pinkie+pie_earth+pony_female_mare_one+eye+closed_solo_wink.jpg",
    "width": 2600,
    "wilson_score": 0.8964354166958877
}
